Page MenuHomePhabricator

Make sure beta wikidata has appropriate data for testing beta commons
Closed, ResolvedPublic

Description

Wikidata on beta is a remote repository for commons on beta. To test depicts properly is needs

  • the 'depicts' property
  • some set of other properties, including one or more that have a quantity as a value (rather than a wikibase-entity)
  • some set of items

Event Timeline

Cparle created this task.Feb 26 2019, 5:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 26 2019, 5:56 PM
Cparle updated the task description. (Show Details)Feb 26 2019, 5:59 PM
Cparle updated the task description. (Show Details)
Cparle renamed this task from Import test wikibase data into beta commons to Make sure beta wikidata has appropriate data for testing beta commons.Feb 27 2019, 2:55 PM
Cparle updated the task description. (Show Details)
Ramsey-WMF triaged this task as High priority.Feb 27 2019, 6:53 PM
Ramsey-WMF moved this task from Untriaged to Next up on the Multimedia board.
Abit added a subscriber: Addshore.
Abit added a subscriber: Abit.
Addshore moved this task from incoming to monitoring on the Wikidata board.Mar 6 2019, 2:44 PM
Cparle closed this task as Resolved.Mar 12 2019, 10:32 AM
Cparle claimed this task.